snd_info_register
Prev | Chapter 22. Sound Devices | Next

## Name

snd_info_register — register the info entry

## Synopsis

`int snd_info_register (` | struct snd_info_entry * | entry`)`;

## Arguments

`entry`

  the info entry

## Description

Registers the proc info entry.

Returns zero if successful, or a negative error code on failure.

Prev | Up | Next
snd_info_free_entry | Home | snd_rawmidi_receive